unit uIDataModuleAlbaranesCliente;

interface

uses
  Classes, uBizAlbaranesCliente;

type
  IDataModuleAlbaranesCliente = interface
  ['{81932348-9595-45AC-AFC9-5A8983B4A3A8}']
    function GetAnosItems : TStringList;  
    function GetItems: IBizAlbaranCliente;
    function GetItem(const ID : Integer) : IBizAlbaranCliente;
    function NewItem : IBizAlbaranCliente;
  end;

implementation

end.
